@charset "UTF-8";

/** 
 * Default Linear CSS Drop-Down Menu Theme
 *
 * @file		default.linear.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 */

@import "default.css";


ul.dropdown {
 width: 760px;
 /* background-color: #E4EBF1; */
 /* border-bottom: solid 1px #ccc; */
 z-index: 1;
 position: relative;
}

	ul.dropdown li {
	 border: none;
	 /* background-color: #E4EBF1; */
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 /* background-color: #f6f6f6; */
	 color: #000;
	}

	ul.dropdown ul {
	 width: 880px;
	 margin-top: 0;
	 background-image:url(../../../../img/hanser/subnav.png); 
	 background-repeat:repeat-x;
	 height: 32px;
	}

		ul.dropdown ul li {
		 /* background-color: #f6f6f6; */
		}

		ul.dropdown ul li.hover {
		 margin: 0;
		 border: none;
		}

		
		
		
/* test */


ul.dropdown2  {
 width: 760px;
 /* background-color: #E4EBF1; */
 /* border-bottom: solid 1px #ccc; */
 z-index: 1;
 position: relative;
}

	ul.dropdown2  li {
	 border: none;
	 /* background-color: #E4EBF1; */
	}

	ul.dropdown2  li.hover,
	ul.dropdown2  li:hover {
	 /* background-color: #f6f6f6; */
	 color: #000;
	}

	ul.dropdown2  ul {
	 width: 880px;
	 margin-top: 0;
	 /* border-bottom: solid 1px #ccc;
	 border-top: solid 1px #ccc;
	 background-color: #f6f6f6; */
	 /* margin-top: -5px; */
	 background-image:url(../../../../img/hanser/nav_next2.png); 
	background-repeat:repeat-x;
	height: 34px;
	font-size: 11px;
	}

		ul.dropdown2  ul li {
		 /* background-color: #f6f6f6; */
		}

		ul.dropdown2  ul li.hover {
		 margin: 0;
		 border: none;
		}

/* ul.dropdown ul *.dir {
 padding-right: 7px;
 background-image: none;
} */